<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5316a7d886edabad43969da3a266bfc3">
  <dict>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
